.pt-0 {
  padding-top: 0;
}

.pb-0 {
  padding-bottom: 0;
}

.p-1 {
  padding: 1rem;
}

.p-2 {
  padding: 1.2rem;
}

.p-3 {
  padding: 1.44rem;
}

.p-4 {
  padding: 1.8rem;
}

.p-5 {
  padding: 2.16rem;
}

.pr-1 {
  padding-right: 1rem;
}

.pr-2 {
  padding-right: 1.2rem;
}

.pr-3 {
  padding-right: 1.44rem;
}

.pr-4 {
  padding-right: 1.8rem;
}

.pr-5 {
  padding-right: 2.16rem;
}

.pl-1 {
  padding-left: 1rem;
}

.pl-2 {
  padding-left: 1.2rem;
}

.pl-3 {
  padding-left: 1.44rem;
}

.pl-4 {
  padding-left: 1.8rem;
}

.pl-5 {
  padding-left: 2.16rem;
}

.pt-1 {
  padding-top: 1rem;
}

.pt-2 {
  padding-top: 1.2rem;
}

.pt-3 {
  padding-top: 1.44rem;
}

.pt-4 {
  padding-top: 1.8rem;
}

.pt-5 {
  padding-top: 2.16rem;
}

.pb-1 {
  padding-bottom: 1rem;
}

.pb-2 {
  padding-bottom: 1.2rem;
}

.pb-3 {
  padding-bottom: 1.44rem;
}

.pb-4 {
  padding-bottom: 1.8rem;
}

.pb-5 {
  padding-bottom: 2.16rem;
}

@media (min-width: 576px) {
  .p-sm-1 {
    padding: 1rem;
  }
  .p-sm-2 {
    padding: 1.2rem;
  }
  .p-sm-3 {
    padding: 1.44rem;
  }
  .p-sm-4 {
    padding: 1.8rem;
  }
  .p-sm-5 {
    padding: 2.16rem;
  }
  .pl-sm-1 {
    padding-left: 1rem;
  }
  .pl-sm-2 {
    padding-left: 1.2rem;
  }
  .pl-sm-3 {
    padding-left: 1.44rem;
  }
  .pl-sm-4 {
    padding-left: 1.8rem;
  }
  .pl-sm-5 {
    padding-left: 2.16rem;
  }
  .pr-sm-1 {
    padding-right: 1rem;
  }
  .pr-sm-2 {
    padding-right: 1.2rem;
  }
  .pr-sm-3 {
    padding-right: 1.44rem;
  }
  .pr-sm-4 {
    padding-right: 1.8rem;
  }
  .pr-sm-5 {
    padding-right: 2.16rem;
  }
  .pt-sm-1 {
    padding-top: 1rem;
  }
  .pt-sm-2 {
    padding-top: 1.2rem;
  }
  .pt-sm-3 {
    padding-top: 1.44rem;
  }
  .pt-sm-4 {
    padding-top: 1.8rem;
  }
  .pt-sm-5 {
    padding-top: 2.16rem;
  }
  .pb-sm-1 {
    padding-bottom: 1rem;
  }
  .pb-sm-2 {
    padding-bottom: 1.2rem;
  }
  .pb-sm-3 {
    padding-bottom: 1.44rem;
  }
  .pb-sm-4 {
    padding-bottom: 1.8rem;
  }
  .pb-sm-5 {
    padding-bottom: 2.16rem;
  }
}

@media (min-width: 768px) {
  .p-md-0 {
    padding: 0;
  }
  .p-md-1 {
    padding: 1rem;
  }
  .p-md-2 {
    padding: 1.2rem;
  }
  .p-md-3 {
    padding: 1.44rem;
  }
  .p-md-4 {
    padding: 1.8rem;
  }
  .p-md-5 {
    padding: 2.16rem;
  }
  .pl-md-0 {
    padding-left: 0;
  }
  .pl-md-1 {
    padding-left: 1rem;
  }
  .pl-md-2 {
    padding-left: 1.2rem;
  }
  .pl-md-3 {
    padding-left: 1.44rem;
  }
  .pl-md-4 {
    padding-left: 1.8rem;
  }
  .pl-md-5 {
    padding-left: 2.16rem;
  }
  .pr-md-0 {
    padding-right: 0;
  }
  .pr-md-1 {
    padding-right: 1rem;
  }
  .pr-md-2 {
    padding-right: 1.2rem;
  }
  .pr-md-3 {
    padding-right: 1.44rem;
  }
  .pr-md-4 {
    padding-right: 1.8rem;
  }
  .pr-md-5 {
    padding-right: 2.16rem;
  }
  .pt-md-0 {
    padding-top: 0;
  }
  .pt-md-1 {
    padding-top: 1rem;
  }
  .pt-md-2 {
    padding-top: 1.2rem;
  }
  .pt-md-3 {
    padding-top: 1.44rem;
  }
  .pt-md-4 {
    padding-top: 1.8rem;
  }
  .pt-md-5 {
    padding-top: 2.16rem;
  }
  .pb-md-0 {
    padding-bottom: 0;
  }
  .pb-md-1 {
    padding-bottom: 1rem;
  }
  .pb-md-2 {
    padding-bottom: 1.2rem;
  }
  .pb-md-3 {
    padding-bottom: 1.44rem;
  }
  .pb-md-4 {
    padding-bottom: 1.8rem;
  }
  .pb-md-5 {
    padding-bottom: 2.16rem;
  }
}

@media (min-width: 992px) {
  .p-lg-1 {
    padding: 1rem;
  }
  .p-lg-2 {
    padding: 1.2rem;
  }
  .p-lg-3 {
    padding: 1.44rem;
  }
  .p-lg-4 {
    padding: 1.8rem;
  }
  .p-lg-5 {
    padding: 2.16rem;
  }
  .pl-lg-1 {
    padding-left: 1rem;
  }
  .pl-lg-2 {
    padding-left: 1.2rem;
  }
  .pl-lg-3 {
    padding-left: 1.44rem;
  }
  .pl-lg-4 {
    padding-left: 1.8rem;
  }
  .pl-lg-5 {
    padding-left: 2.16rem;
  }
  .pr-lg-1 {
    padding-right: 1rem;
  }
  .pr-lg-2 {
    padding-right: 1.2rem;
  }
  .pr-lg-3 {
    padding-right: 1.44rem;
  }
  .pr-lg-4 {
    padding-right: 1.8rem;
  }
  .pr-lg-5 {
    padding-right: 2.16rem;
  }
  .pt-lg-1 {
    padding-top: 1rem;
  }
  .pt-lg-2 {
    padding-top: 1.2rem;
  }
  .pt-lg-3 {
    padding-top: 1.44rem;
  }
  .pt-lg-4 {
    padding-top: 1.8rem;
  }
  .pt-lg-5 {
    padding-top: 2.16rem;
  }
  .pb-lg-1 {
    padding-bottom: 1rem;
  }
  .pb-lg-2 {
    padding-bottom: 1.2rem;
  }
  .pb-lg-3 {
    padding-bottom: 1.44rem;
  }
  .pb-lg-4 {
    padding-bottom: 1.8rem;
  }
  .pb-lg-5 {
    padding-bottom: 2.16rem;
  }
}

@media (min-width: 1200px) {
  .p-xl-1 {
    padding: 1rem;
  }
  .p-xl-2 {
    padding: 1.2rem;
  }
  .p-xl-3 {
    padding: 1.44rem;
  }
  .p-xl-4 {
    padding: 1.8rem;
  }
  .p-xl-5 {
    padding: 2.16rem;
  }
  .pl-xl-1 {
    padding-left: 1rem;
  }
  .pl-xl-2 {
    padding-left: 1.2rem;
  }
  .pl-xl-3 {
    padding-left: 1.44rem;
  }
  .pl-xl-4 {
    padding-left: 1.8rem;
  }
  .pl-xl-5 {
    padding-left: 2.16rem;
  }
  .pr-xl-1 {
    padding-right: 1rem;
  }
  .pr-xl-2 {
    padding-right: 1.2rem;
  }
  .pr-xl-3 {
    padding-right: 1.44rem;
  }
  .pr-xl-4 {
    padding-right: 1.8rem;
  }
  .pr-xl-5 {
    padding-right: 2.16rem;
  }
  .pt-xl-1 {
    padding-top: 1rem;
  }
  .pt-xl-2 {
    padding-top: 1.2rem;
  }
  .pt-xl-3 {
    padding-top: 1.44rem;
  }
  .pt-xl-4 {
    padding-top: 1.8rem;
  }
  .pt-xl-5 {
    padding-top: 2.16rem;
  }
  .pb-xl-1 {
    padding-bottom: 1rem;
  }
  .pb-xl-2 {
    padding-bottom: 1.2rem;
  }
  .pb-xl-3 {
    padding-bottom: 1.44rem;
  }
  .pb-xl-4 {
    padding-bottom: 1.8rem;
  }
  .pb-xl-5 {
    padding-bottom: 2.16rem;
  }
}
